accessing            = 正在访问本地日志..
accessing1           = 正在访问远程日志..
errors               = #错误
host                 = 主机
hostid               = 主机 ID
location             = 位置
master               = 主要主机
recent               = 最新的本地日志文件条目
select               = 选择现有的主机
